### Hierarchy

- RTCIceServer

## Index

### Properties

- credential
- credentialType
- urls
- username

## Properties

### Optional credential

credential: string | RTCOAuthCredential

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1089

### Optional credentialType

credentialType: RTCIceCredentialType

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1090

### urls

urls: string | string[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1091

### Optional username

username: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1092

Generated using TypeDoc